<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EventFolder" id="{5de4a836-5299-49ed-b8b3-a75d703c83dc}">
		<property name="name">
			<value>Environment</value>
		</property>
		<relationship name="folder">
			<destination>{10626052-c98b-4665-b391-646f2512cecd}</destination>
		</relationship>
	</object>
</objects>
